/*
	Name: Feuille de style français
	Date: Nov 2023
	Version: 1.81
	Author: T Newfields
	Autor URI: https://tnewfields.info
*/

* {margin: 0;}
a {color: #000;
font-weight: 500;
-webkit-transition: -webkit-transform 0.2s;
transition: transform 0.2s;
display: inline-block;
text-decoration: none;
position: relative;
}
a:hover {
-webkit-transform: scale(0.9);
transform: scale(0.9);
}
a:visited {color: #000; text-decoration: none;}
a::before {
position: absolute;
top: -2px;
left: -7px;
box-sizing: content-box;
padding: 0 5px;
width: 100%;
height: 100%;
border: 2px solid #741c7c;
content: '';
opacity: 0;
-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
transition: opacity 0.2s, transform 0.2s;
-webkit-transform: scale(0.9);
transform: scale(0.9);
}
a:hover::before {
opacity: 1;
-webkit-transform: scale(1.2);
transform: scale(1.2);
}
a:link {color: #000;}

.alternativetext {color:#000;
	font-size: 1.3em;
	font-family: "Gills Sans", Antiqua, "Bookman Bold", sans-serif;
	text-align:center;
	font-weight: 500;
	line-height: 35px; line-height: 4vh;
	text-align:center;
	text-shadow: 0px 0px 1px #000, 1px 1px 2px #008, 0 0 5px #000;
}
.anothertext {color: #F0CCED;
	font-size: 1.33em;
	font-family: "Gills Sans", Antiqua, "Bookman Bold", sans-serif;
	text-align:center;
	font-weight: 400;
	line-height: 35px;
	text-align:center;
}
body {background: #B57B39;
	margin: 0px;
	padding: 0px;
	font-family: "Avenir Light", Corbel, Calibri, "Gill Sans Light", sans-serif;
	text-align: center;
}

#col1 {float:left;
	width:46%;
	position:relative;
	left:52%;
	overflow:hidden;
}
#col2 {float:left;
	width:46%;
	position:relative;
	left:56%;
	overflow:hidden;
}
#container1 {float:left;
	width:100%;
	position:relative;
	right:50%;
}
#container2 {clear:left;
	float:left;
	width:100%;
	overflow:hidden;
}
.dialog1 {color:#222E16;
	font-size: calc(18px +2vw);
	font-style: normal;
	font-weight: 600;
	text-align:right;
	font-family: "Monotype Corsiva", Perpetua, "Goudy Old Style", Karla, "Merlo Round", "Goudy Old Style", Baskerville, "Monotype Sorts", serif;
	padding-right: 16px;
	vertical-align: text-top;
}
.dialog2 {color: #2c3b3b;
	font-size: calc(12px +1.36vw);
	font-family: "Book Antiqua", "Gills Sans", Arial, Verdana, Georgia, serif;
	text-align:center;
	font-weight: 400;
	line-height: 26px;
	text-align: left;
	vertical-align: text-top;
}
.dialog3 {color: #ff8989;
	font-family: Noteworthy, Gabriola, Nyala, 'Yuppy TC', sans-serif;
	font-size: 1.22em;
	font-weight: 600;
	text-shadow: 0 0 1px #000, 0 0 2px #043307, 0 0 3px #0400B7;
	line-height: 43px;
	vertical-align: text-top;
}

.dialog4 {color: #8989ff;
	font-family: sans-serif;
	text-align: left;
	font-size: 1.22em;
	font-weight: 400;
	text-shadow: 0 0 1px #000, 0 0 2px #043307, 0 0 3px #0400B7;
	line-height: 43px;
	vertical-align: text-top;
}

.fade {opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.fade:hover {opacity: 0.5;}

.flex-container {display: flex;
	display: flex;
	height: auto;
	-webkit-flex-direction: row;
	flex-direction: row;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	align-content: center;
}
.flex-item {background-color: #0AB45C;
	color:#FEE2BD;
	width: 130px;
	height: 36px;
	margin: 10px;
	font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
	font-weight:bold;
	text-align:center;
	padding: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
}
.flex-item a:hover,a:active {
	background-color:#7A991A;
}

.footer, .push {height: 155px; 
}

.ghosttext {font-size: calc(16px + 1.25vw);
	color:  black;
	line-height: 1;
	text-align:center;
	font-family: Trattetello, Skia, Katari, Kodchasan;
	font-weight:800;
       text-shadow: 0px 0px 1px #fff, 1px 1px 2px #008, 0 0 2px #fff, -1px -1px 3px #800, 0 0 5px #fff, -2px 2px 4px #f8f, 0 0 2px gold;
}

h1 {color: #FFF;
	font-family: "Baquet Script", Avenir, Zapfino, Fantasy, "Goudy Old Style", Perpetua, serif;
	font-size: calc(50px +4.5vw);
	font-weight: 700;
	margin-top: 24px;
	margin-bottom: -6px;
	letter-spacing: 2px;
	text-align: center;
	text-shadow: 0 0 11px #fff,  0 0 33px #fff;
	transform:scale(1.4,1); -webkit-transform:scale(1.4,1);
}

}
h2 {color: yellow;
	font-family: "Goudy Old Style", Perpetua, Fantasy;
	font-size:calc(16px + 1.8vw);
	font-weight: 800;
	margin: 10px;
	text-align: center;
}
h3 {font-size: calc(14px +1.5vw);
	color: #F0CCED;
	font-weight: 600;
}
h4 {font-size: calc(15px +1.3vw);
	font-family: Trattetello, Avenir, Papyrus, Kefa, 'Arial Black';
	margin-top: -8px;
}
h5 {font-size: calc(14px +1.2vw);}
h6 {font-size: calc(11px +1vw);}

h4, h5, h6 {font-weight: 400;
}
html, body {height: 100%;}
.hvr-grow {display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.25);
	transform: scale(1.25);
}

img.bg {box-shadow: 1px 1px 2px #CECCAC, 0 0 5px gray, 0 0 25px #0600BF;
}
img.grayscale {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray;
	-webkit-filter: grayscale(100%);
}

img.grayscale:hover {filter: none;
	-webkit-filter: grayscale(0%);
}
.inner-bg {box-shadow: inset 0 0 5px #fff, 0 0 10px #FDF48D, 0 0 15px #fff, 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, 0 0 10px #FDF48D, 0 0 15px #fff, 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, 0 0 10px #FDF48D, 0 0 15px #fff, 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}
li {float: left; padding:12px;}
li a {display: block;
    color: cyan;
    text-align: center;
    text-decoration: none;
}

.maintext {color: #3B2B2B;
	font-family: "Book Antiqua", "Gills Sans", Arial, Verdana, Georgia, serif;
	font-weight: 400;
	text-align:center;
}
.morph {-webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.morph:hover {border-radius: 44%;
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

.page-break {page-break-after: always;}

.polaroid {padding: 10px 10px 20px 10px;
	border: 1px solid #BFBFBF;
	background-color: white;
	color: #FF0;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}
table, caption, tbody, tfoot, thead, tr, th, td {margin: 3px;
	padding: 3px;
	border: 0;
}
table {border-spacing: 17px;}
td {vertical-align: top;}
.thumbnail:hover {position:relative;
	top:-25px;
	left:-35px;
	width:65%;
	height:auto;
	display:block;
	z-index:999;
}

ul {list-style-type: none;
	z-index:999;
	background-color: rgba(232, 253, 148, 0.75);
	margin: 0;
    padding: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
}
.weird:hover {transform: rotate(3deg) skew(6deg) translate(12px);
	-webkit-transform: rotate(3deg) skew(6deg) translate(12px);
}
.wrapper {min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
}
.zoom-tilt {-webkit-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.zoom-tilt:hover {-webkit-transform:rotate(15deg) scale(1.3);
	transform:rotate(15deg) scale(1.3);
}
